List all orders for a specific auction, identified by its slug
cURL
curl --request GET \ --url https://api.auctionnow.io/api/alpha/merchant/auctions/{slug}/orders \ --header 'Authorization: <authorization>'
{ "data": [ { "orderId": "<string>", "title": "<string>", "_creationTime": 123, "status": "<string>", "totalAmount": 123, "buyerEmail": "<string>", "customerId": "<string>", "trackingNumber": "<string>", "taxCost": 123 } ], "timestamp": 123, "message": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.auctionnow.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.auctionnow.io/llms.txt
Use this file to discover all available pages before exploring further.
Your Auction Now API key as a Bearer token
"Bearer ak_XXXXXXX"
The auction slug
A list of orders for the auction
Orders for the auction
Show child attributes